curl --request GET \
--url https://reelmirror.com/api/v1/sync-jobs/{job_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "pending",
"creator": {
"handle": "<string>",
"platform": "<string>"
},
"estimated_cost_cents": 123,
"error_message": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"failed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://reelmirror.com/api/v1/sync-jobs/{job_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "pending",
"creator": {
"handle": "<string>",
"platform": "<string>"
},
"estimated_cost_cents": 123,
"error_message": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"failed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}